Subject: [conex] Fwd: Re: Fwd: IPR Disclosure: British Telecommunications plc's statement about IPR claimed in draft-ietf-conex-abstract-mech-04.txt

From: Bob Briscoe <[email-masked]>
Date: Wed, 5 Dec 2012 19:42:06 +0000

Marcelo, Nandita, Wes, ConEx list,

The IETF IPR administrator has now added the mistakenly omitted 
license terms to the end of the declaration, that is still at the same URL:
<https://datatracker.ietf.org/ipr/1922/>

Bob

>Date: Wed, 05 Dec 2012 10:02:38 +0000
>To: marcelo bagnulo braun <[email-masked]>
>From: Bob Briscoe <[email-masked]>
>Subject: Re: [conex] Fwd: IPR Disclosure: British Telecommunications 
>plc's statement about IPR claimed in draft-ietf-conex-abstract-mech-04.txt
>Cc: "'ConEx IETF list'" <[email-masked]>
>
>Marcelo and the ConEx list (including authors of affected drafts),
>
>All these emails relate to the same screwed up IPR disclosure, which 
>was actually meant to be good news.
>
>This disclosure has been screwed up - our IPR dept sent text to the 
>IETF IPR people by email, who must have then transcribed it wrongly 
>into the form - omitting the actual licensing text sent by BT's lawyer.
>
>It was intended to offer a royalty-free license under terms 
>unchanged from the original IPR declaration for re-ECN 
><https://datatracker.ietf.org/ipr/651/>, which this declaration was 
>meant to update solely by adding more drafts and more patents.
>
>I have asked for the omitted license text to be added urgently.
>
>I have been asking for an update to this declaration since March 
>2011 (!!!). It has been frustrating for me, because I couldn't say 
>in advance what terms would be applied in the updated declaration, 
>because the lawyers (rightly) require that only they can state BT's 
>licensing terms.
>
>It has taken this long because the IETF IPR process first required 
>each draft to be declared individually, then when the IETF admitted 
>that all the drafts could be on one form, the form couldn't handle 
>the number of drafts, so the tools team had to modify the form software.
>
>Although I never expected it to take this long, I kept everyone 
>informed about this:
>* to the ConEx list and in my presentations during the ConEx BoFs (2010)
>* to the ConEx chairs and concepts-uses authors in response to a 
>question from Nandita when concepts uses went to the IESG (26 Mar 2012)
>
>
>Bob
>
>At 06:41 05/12/2012, marcelo bagnulo braun wrote:
>>and the last one (for now at least)
>>
>>
>>-------- Mensaje original --------
>>Asunto:         IPR Disclosure: British Telecommunications plc's 
>>statement about IPR claimed in draft-ietf-conex-abstract-mech-04.txt
>>Fecha:  Tue, 04 Dec 2012 14:56:49 -0800
>>De:     IETF Secretariat <[email-masked]>
>>Para:   [email-masked], [email-masked]
>>CC:     [email-masked], [email-masked], 
>>[email-masked], [email-masked], [email-masked], [email-masked]
>>
>>
>>
>>Dear Matt Mathis, Bob J. Briscoe:
>>
>>  An IPR disclosure that pertains to your Internet-Draft entitled "Congestion
>>Exposure (ConEx) Concepts and Abstract Mechanism" (draft-ietf-conex-abstract-
>>mech) was submitted to the IETF Secretariat on 2012-11-22 and has 
>>been posted on
>>the "IETF Page of Intellectual Property Rights Disclosures"
>>(https://datatracker.ietf.org/ipr/1922/). The title of the IPR disclosure is
>>"British Telecommunications plc's statement about IPR claimed in draft-ietf-
>>conex-abstract-mech-04.txt."");
>>
>>The IETF Secretariat
>>
>>
>>
>>
>>
>>_______________________________________________
>>conex mailing list
>>[email-masked]
>>https://www.ietf.org/mailman/listinfo/conex
>
>________________________________________________________________
>Bob Briscoe,                                BT Innovate & Design

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design

---

From: Matt Mathis <[email-masked]>
Date: Wed, 5 Dec 2012 11:49:54 -0800

Thank you!
--MM--
The best way to predict the future is to create it.  - Alan Kay

On Wed, Dec 5, 2012 at 11:42 AM, Bob Briscoe <[email-masked]> wrote:

> The IETF IPR administrator has now added the mistakenly omitted license
> terms to the end of the declaration, that is still at the same URL:
> <https://datatracker.ietf.org/**ipr/1922/<https://datatracker.ietf.org/ipr/1922/>
> >
>
>
>
> Bob
>
>> plc's statement about IPR claimed in draft-ietf-conex-abstract-**
>> mech-04.txt
>> All these emails relate to the same screwed up IPR disclosure, which was
>> actually meant to be good news.
>>
>> This disclosure has been screwed up - our IPR dept sent text to the IETF
>> IPR people by email, who must have then transcribed it wrongly into the
>> form - omitting the actual licensing text sent by BT's lawyer.
>>
>> It was intended to offer a royalty-free license under terms unchanged
>> from the original IPR declaration for re-ECN <
>> https://datatracker.ietf.org/**ipr/651/<https://datatracker.ietf.org/ipr/651/>>,
>> which this declaration was meant to update solely by adding more drafts and
>> more patents.
>>
>> I have been asking for an update to this declaration since March 2011
>> (!!!). It has been frustrating for me, because I couldn't say in advance
>> what terms would be applied in the updated declaration, because the lawyers
>> (rightly) require that only they can state BT's licensing terms.
>>
>> It has taken this long because the IETF IPR process first required each
>> draft to be declared individually, then when the IETF admitted that all the
>> drafts could be on one form, the form couldn't handle the number of drafts,
>> so the tools team had to modify the form software.
>>
>> Although I never expected it to take this long, I kept everyone informed
>> about this:
>> * to the ConEx chairs and concepts-uses authors in response to a question
>> from Nandita when concepts uses went to the IESG (26 Mar 2012)
>>
>>
>> Bob
>>
>>> statement about IPR claimed in draft-ietf-conex-abstract-**mech-04.txt
>>> mech) was submitted to the IETF Secretariat on 2012-11-22 and has been
>>> posted on
>>> (https://datatracker.ietf.org/**ipr/1922/<https://datatracker.ietf.org/ipr/1922/>).
>>> The title of the IPR disclosure is
>>>
>>> conex-abstract-mech-04.txt."")**;
>>>
>>> The IETF Secretariat
>>>
>>>
>>>
>>>
>>>
>>> ______________________________**_________________
>>> conex mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/**listinfo/conex<https://www.ietf.org/mailman/listinfo/conex>
>>>
>>
>> ______________________________**______________________________**____
> ______________________________**______________________________**____
> ______________________________**_________________
> conex mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/conex<https://www.ietf.org/mailman/listinfo/conex>
>